## golang-github-satori-go.uuid 0.0~git20160218.0.e673fdd

=== debian/changelog ===
golang-github-satori-go.uuid (0.0~git20160218.0.e673fdd-1) unstable; urgency=medium

  * Initial release (Closes: #812213)

 -- Peter Colberg <peter@colberg.org>  Tue, 08 Mar 2016 09:23:26 -0500
