=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-github-satori-go.uuid-$1\.tar\.gz/ \
  https://github.com/satori/go.uuid/tags .*/v?(\d\S*)\.tar\.gz
