## golang-github-satori-go.uuid 1.2.0

=== debian/changelog ===
golang-github-satori-go.uuid (1.2.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 10:50:40 +0000

golang-github-satori-go.uuid (1.2.0-2) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Peter Colberg ]
  * Set Testsuite to autopkgtest-pkg-go
  * Update Maintainer address
  * Bump Standards-Version to 4.2.1

 -- Peter Colberg <peter@colberg.org>  Mon, 19 Nov 2018 10:51:51 -0500

golang-github-satori-go.uuid (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.0
    - Add new build dependency golang-gopkg-check.v1-dev
  * Update to Standards-Version 4.1.3
    - Use HTTPS URL for d/copyright
    - Use Priority: optional
  * Use debhelper v11
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 22 Mar 2018 10:23:02 +0100
